Bank Kalteng (Phase 2) - Bug #1597

Invalid Date di Leave History & Leave Outbox
09/15/2022 10:06 AM - Fachrul Hardianto

Status: Closed

Priority: Immediate
Assignee: Fachrul Hardianto
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/15/2022

0%
0.00 hour
0.00 hour

Description
Dear Developer,

Mohon bantuannya untuk memperbaiki tampilan pada Menu Leave History dan Leave Outbox di aplikasi Mobile.
Terimakasih.

History

#1 - 09/19/2022 08:09 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#2 - 09/22/2022 03:46 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Fachrul Hardianto

#3 - 10/18/2022 10:12 AM - Fachrul Hardianto
- Status changed from QA Test to Closed

Date sudah muncul. Terimakasih
